/*Desktop Styles*/
.hc-resources--patient-resources h1.page-heading {
    margin: 0 auto;
    font-size: 40px !important;
    padding: 79px 0 40px;
    line-height: 50px !important;
    letter-spacing: 0.4px !important;
    text-align: center;
}
.hc-resources--patient-resources .width100 {
    width: 100%;
    max-width: 100%;
}
.hc-resources--patient-resources .width100.resources-main-head {
    background: #F8F8F8;
}
.hc-resources--patient-resources .width100.resources-main-head {
    margin: 0 auto;
    padding: 64px 0 62px;
    background-color: #058074;
}
.hc-resources--patient-resources .width100.resources-main-head p.head-copy1 {
    max-width: 1132px;
    text-align: center;
    margin: 0 auto;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
    padding: 0 70px;
    font-weight: 425;
    font-family: "filson-pro";
}
.hc-resources--patient-resources h2.cards-block__subhead.subhead-2 {
    max-width: 938px;
    margin: 0 auto;
    color: #114141;
    padding: 60px 40px 36px;
    text-align: center;
    font-weight: 800;
    font-size: 30px;
    line-height: 38px;
}
.hc-resources--patient-resources .cards-block__grid-container {
    display: grid;
    grid-template-columns: 2fr 2fr;
    row-gap: 40px;
    column-gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 64px;
}
.hc-resources--patient-resources .cards-block__grid-item {
    padding: 40px 0;
    background-color: #D2F6EE;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.hc-resources--patient-resources .card1 .img-section {
    width: 160px;
}
.hc-resources--patient-resources .img-section {
    margin: 0;
    width: 120px;
    height: 120px;
}
.hc-resources--patient-resources .img-section {
    position: relative;
    top: 9px;
}
.hc-resources--patient-resources .subhead {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #114141;
    margin: 32px 0 5px;
    padding: 0;
}
.hc-resources--patient-resources .card1 .cards-block__grid-item-text {
    margin: 0 38px 8px;
    font-size: 18px;
    line-height: 24px;
}
.hc-resources--patient-resources .cards-block__grid-item-text {
    font-size: 18px;
    font-weight: 425;
    font-family: "filson-pro";
    line-height: 24px;
    margin: 0 38px 32px;
}
.hc-resources--patient-resources a.new-explore-btn {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    background: #CFE91D;
    padding: 8px 24px;
    color: #114141;
    display: flex;
    position: relative;
    min-height: 50px;
    width: 100%;
    width: fit-content;
    justify-content: center;
    align-items: center;
    margin-top: auto;
}
.hc-resources--patient-resources .download-img-sec {
    margin-left: 16px;
}
.hc-resources--patient-resources a.new-explore-btn:active {
    background-color: #DFF068;
    transform: scale(0.95);
    text-decoration: none;
}
.hc-resources--patient-resources a.new-explore-btn:hover {
    color: #114141;
    background-color: #DFF068;
    text-decoration: none;
}
.hc-resources--patient-resources .caregiver-guide-card a.new-explore-btn {
    width: 79.5%;
}
.hc-resources--patient-resources .doctor-discussion-guide {
    background-color: #D2F6EE;
    align-items: center;
    display: flex;
    flex-direction: column;
    position: relative;
}
.hc-resources--patient-resources .doctor-discussion-guide .cards-block__grid-item {
    padding: 40px 30px 0;
}

.hc-resources--patient-resources .starter-kit a.new-explore-btn:hover {
    background-color: #DFF068;
    background-position: 95% center !important;
    transition: 150ms;
}
.hc-resources--patient-resources .cards-block__grid-item-text.mr0 {
    margin: 0 2px 5px;
}
.hc-resources--patient-resources .doctor-discussion-guide a.new-explore-btn {
    width: 95%;
    margin: 22px 0 40px;
    position: absolute;
    max-width: max-content;
    bottom: 0;
}
.hc-resources--patient-resources .guide-to-care-team .thumbnail-img {
    height: 120px;
    width: auto;
}
.hc-resources--patient-resources .cards-block__grid-item.guide-to-care-team h3.subhead {
    max-width: 310px;
}
.hc-resources--patient-resources .cards-block__grid-item-text.mr0.mr1 {
    margin: 0 39px 9px;
}
.hc-resources--patient-resources span.spanishtext {
    font-size: 18px;
    line-height: 8px;
}
.hc-resources--patient-resources .guide-to-care-team p.spanish2 {
    padding: 0 80px;
    line-height: 20px;
}
.hc-resources--patient-resources span.spanishtext a {
    color: #333;
    text-decoration: underline;
}
.hc-resources--patient-resources .guide-to-care-team a.new-explore-btn {
    margin: 20px 0 0;
}
.hc-resources--patient-resources img.img-section.img-sk {
    width: auto;
}
.hc-resources--patient-resources .starter-kit a.new-explore-btn {
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/patient-resources/images/imf-calloutbtn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 93% center;
    transition: 150ms;
    padding: 8px 54px 8px 24px;
}

.hc-resources--patient-resources .starter-kit a.new-explore-btn img {
    display: none;
}
.hc-resources--patient-resources .cards-block__grid-container {
    display: grid;
    grid-template-columns: 2fr 2fr;
    row-gap: 40px;
    column-gap: 32px;
    max-width: 938px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 64px;
}
.hc-resources--patient-resources .story-banner__block {
    background: #c4f4e5;
}
.hc-resources--patient-resources .story-banner {
    display: flex;
    height: 366px;
    max-width: 1440px;
    margin: 0 auto;
    background: #c4f4e5;
}
.hc-resources--patient-resources .story-banner__col.story-banner__col--quote {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 67px 40px 40px;
}
.hc-resources--patient-resources .story-banner__col.story-banner__col {
    flex: 1;
}
.hc-resources--patient-resources p.story-banner__quote {
    color: #114141;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0;
    position: relative;
    max-width: 443px;
}
.hc-resources--patient-resources p.story-banner__quote::before {
     content: "“";
    color: #058074;
    font-family: "filson-pro";
    font-size: 151px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    margin: 0;
    position: absolute;
    left: -4.0rem;
    top: 40%;
    opacity: 0.5;
}
.hc-resources--patient-resources span.story-banner__author {
    display: inline-block;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    margin: 0;
    margin-left: auto;
    position: absolute;
    right: 0;
    bottom: 0;
    transform: translate(0, 60px);
}
.hc-resources--patient-resources .mobile-only {
    display: none !important;
}
.hc-resources--patient-resources p.story-banner__quote::after {
    content: "”";
    color: #058074;
    font-family: "filson-pro";
    font-size: 151px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    margin: 0;
    position: absolute;
    bottom: -40%;
    opacity: 0.5;
}
.hc-resources--patient-resources p.story-banner__quote {
    color: #114141;
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    margin: 0;
    position: relative;
    max-width: 443px;
}

.hc-resources--patient-resources a.story-banner__btn {
    height: 50px;
    padding: 8px 24px;
    min-width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #114141;
    width: fit-content;
    color: #fff;
    text-align: center;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    gap: 16px;
    margin: 0;
    margin-top: auto;
    z-index: 1;
}

a.story-banner__btn:hover {
    background: #125D5D;
    transition: 0.15s ease;
}

a.story-banner__btn:hover img {
    transform: translateX(8px);
}
a.story-banner__btn img {
    transition: transform 150ms;
}

.hc-resources--patient-resources .end-page-callout a.green-btn:hover {
    background-position: 91% center;
    background-color: #DFF068;
}

.hc-resources--patient-resources a.story-banner__btn img {
    transition: transform 150ms;
}
.hc-resources--patient-resources img.story-banner__btn-icon {
    flex-shrink: 0;
}
.hc-resources--patient-resources .story-banner__col.story-banner__col--quote {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 67px 40px 40px;
}
.hc-resources--patient-resources .story-banner__col.story-banner__col--image {
    position: relative;
    height: 100%;
}
.hc-resources--patient-resources img.story-banner__image {
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.hc-resources--patient-resources .end-page-callout {
    margin-top: 0;
}
.hc-resources--patient-resources .end-page-callout {
    height: 150px;
    clear: both;
}
.hc-resources--patient-resources .end-page-callout {
    background-color: #114141;
    margin-bottom: 32px;
}
.hc-resources--patient-resources .width1132 {
    max-width: 1132px;
    margin: 0 auto;
}
.hc-resources--patient-resources .end-callout-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    gap: 40px;
}
.hc-resources--patient-resources .end-page-callout h5 {
    color: #FFFFFF;
    font-weight: 800;
}
.hc-resources--patient-resources .end-page-callout h5 {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
}
.hc-resources--patient-resources .end-page-callout h5 {
    max-width: 412px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    padding: 15px 20px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    max-width: 228px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    background-position: 89% center;
    padding: 8px 65px 8px 24px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    width: auto;
    max-width: 100%;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    background-color: #CFE91D;
    color: #114141;
    height: 72px;
    width: 247px;
    align-content: center;
    padding-left: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/hepatocellular-carcinoma/resource/patient-resources/images/imf-calloutbtn-arrow.svg);
    background-repeat: no-repeat;
    background-size: 24px;
    background-position: 89% center;
    transition: 150ms;
    padding: 8px 52px 8px 10px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn {
    max-width: 100% !important;
}
.hc-resources--patient-resources .end-page-callout a.green-btn span {
    font-size: 18px;
    line-height: 24px;
}
.hc-resources--patient-resources .end-page-callout a.green-btn img {
    display: none;
}
.hc-resources--patient-resources .end-page-callout a.green-btn span {
    font-weight: 700;
}

@media screen and (max-width: 991.5px) {
    .hc-resources--patient-resources h1.page-heading {
        margin: 0 auto;
        padding: 40px 15px;
        text-align: center;
        font-size: 30px !important;
        line-height: 34px !important;
        letter-spacing: 0.3px !important;
    }
    .hc-resources--patient-resources .width100.resources-main-head {
        padding: 0;
    }
    .hc-resources--patient-resources .width100.resources-main-head p.head-copy1 {
        padding: 32px 15px;
        line-height: 24px;
    }
    .hc-resources--patient-resources h2.cards-block__subhead.subhead-2 {
        font-size: 26px;
        font-style: normal;
        font-weight: 800;
        line-height: 32px;
        letter-spacing: 0.52px;
        padding: 64px 15px 40px;
    }
    .hc-resources--patient-resources .cards-block__grid-container {
        grid-template-columns: 1fr;
    }
    .hc-resources--patient-resources .cards-block__grid-container {
        padding: 0 15px 64px;
        display: flex;
        flex-direction: column;
    }
    .hc-resources--patient-resources .img-section {
        position: relative;
        top: 0px;
    }
    .hc-resources--patient-resources .caregiver-guide-card a.new-explore-btn {
        width: 360px;
        max-width: 100%;
    }
    .hc-resources--patient-resources .doctor-discussion-guide a.new-explore-btn {
        margin: 22px 0 40px;
        width: auto;
        height: 64px;
        width: 280px;
        position: static;
    }
    .hc-resources--patient-resources .cards-block__grid-item.guide-to-care-team {
        padding-left: 40px;
        padding-right: 40px;
    }
    .hc-resources--patient-resources .cards-block__grid-item-text.mr0.mr1 {
        margin-left: 0;
        margin-right: 0;
    }
    .hc-resources--patient-resources .guide-to-care-team p.spanish2 {
        padding: 0;
    }
    .hc-resources--patient-resources .spanish2 {
        margin: 0;
    }
    .hc-resources--patient-resources .guide-to-care-team a.new-explore-btn {
        width: 280px;
    }
    .hc-resources--patient-resources .story-banner {
        flex-direction: column;
        height: auto;
    }
    .hc-resources--patient-resources .story-banner__col.story-banner__col--quote {
        padding: 64px 15px 40px;
        flex: auto;
        min-height: 380px;
    }
    .hc-resources--patient-resources p.story-banner__quote {
        font-size: 22px;
        line-height: 28px;
        max-width: 94%;
        /* margin-left: auto; */
    }
    .hc-resources--patient-resources p.story-banner__quote::before {
        font-size: 70px;
        left: -1.8rem;
        top: 28%;
    }
    .hc-resources--patient-resources .mobile-only {
        display: block;
    }
    .hc-resources--patient-resources span.story-banner__author {
        transform: translate(0, 60px);
        text-align: right;
        position: absolute;
        bottom: 0;
        left: 10px;
    }
    .hc-resources--patient-resources p.story-banner__quote::after {
        font-size: 70px;
        bottom: -9%;
    }
    .hc-resources--patient-resources a.story-banner__btn {
       width: 360px;
       max-width: 100%;
       margin-top: 115px;
    }
    .hc-resources--patient-resources .story-banner__col.story-banner__col--image {
        /* height: auto; */
    }
    .hc-resources--patient-resources .end-page-callout {
        margin-bottom: 32px;
        padding: 40px 15px;
    }
    .hc-resources--patient-resources .end-page-callout {
        height: auto;
    }
    .hc-resources--patient-resources .end-callout-wrap {
        flex-direction: column;
        margin: 0 auto;
        text-align: left;
    }
    .hc-resources--patient-resources .end-page-callout h5 {
        font-size: 24px !important;
        line-height: 30px;
        letter-spacing: 0.24px;
        margin: 0 auto;
    }
    .hc-resources--patient-resources .end-page-callout a.green-btn {
        display: block;
        width: 100%;
        margin: 0 auto;
        padding: 8px 24px;
        display: flex;
        height: 72px;
        align-items: center;
        justify-content: center;
    }
    .hc-resources--patient-resources .end-page-callout a.green-btn {
        font-size: 18px;
        line-height: 24px;
    }
    .hc-resources--patient-resources .end-page-callout a.green-btn {
        margin: 0;
        padding: 8px 63px 8px 24px;
        background-position: 76% center;
        max-width: 360px !important;
    }
    .hc-resources--patient-resources img.story-banner__image{
        min-height: 272px;
        height: 100%;
    }
}

@media (max-width: 375px) {
    .hc-resources--patient-resources .end-page-callout a.green-btn {
        height: auto;
    }
}

@media (min-width: 992px) and (max-width: 1180px) {
    .hc-resources--patient-resources p.story-banner__quote {
        padding-left: 15px;
        padding-right: 15px;
        margin-left: 50px;
    }
}

@media (max-width: 500px) {
    .hc-resources--patient-resources p.story-banner__quote {
        max-width: 86%;
        left: 25px;
    }
    .hc-resources--patient-resources p.story-banner__quote::before {
        top: 33px;
        left: -40px;
    }
}

@media (max-width: 0px) {
    .hc-resources--patient-resources p.story-banner__quote::before {
        top: 20%;
    }

    .hc-resources--patient-resources span.story-banner__author {
        transform: translate(0, 60px);
        text-align: right;
        display: inline-block;
        width: 112%;
    }
}
